* {
    color: #cdd0cb;
}

.one-page {
    margin: 0px auto;
    padding: 10px;
    width: 75%;
    background-color: #7c9473;
    width: 21cm;
    min-height: 29.7cm;
    text-align: justify;
    font-family: 'Source Sans Pro', sans-serif;
}

body {
    padding: 0;
    margin: 0;
}

.container-body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.nav {
    display: flex;
    width: 100%;
}

.header-section {
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.profile-img {
    background: url(/images/avatar-1.jpg);
    width: 80%;
    height: 80%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 30px;
    border-radius: 60px;
}

.profile-section {
    margin: 0 30px;
}

h1,
h3 {
    margin: 0;
}

.separator {
    width: 0px;
    height: 1000px;
    border: 1px solid;
    color: #cdd0cb;
}

.left-section,
.right-section {
    margin-top: 10px;
    width: 50%;
}

.body-section {
    display: flex;
}

.summary {
    font-size: 18px;
    font-style: italic;
}

.title {
    margin-top: 50px;
    margin-right: 20px;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 5px;
    position: relative;
    text-align: right;
}

.title:before {
    content: "";
    position: absolute;
    top: 35px;
    right: 0;
    width: 50px;
    height: 3px;
    background: #ffd56b;
}

.text {
    font-size: 20px;
    margin-left: 10px;
}

.li-wrap {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 1px;
    font-size: 30px;
}

.li-wrap .icon {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

ul {
    list-style-type: none;
    padding-inline-start: 10px;
}

.title .language {
    line-height: 100px;
}

.skills ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 23px 20px;
}

.skills .li-wrap {
    width: 150px;
    height: 150px;
    margin-bottom: 15px;
    border-radius: 15px;
    background: grey;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.skills .li-wrap:hover {
    background: cadetblue;
    cursor: pointer;
}

.skills .icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.skills .li-wrap .text {
    margin-top: 5px;
}

.right-section .li-wrap .date {
    width: 350px;
    font-size: small;
}

.right-section .li-wrap .info {
    width: calc (100% - 125px);
    padding-left: 25px;
    position: relative;
}

.info-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 5px;
    width: 280px;
    margin-bottom: 0;
}

.info-comp {
    font-weight: 300;
    font-size: 20px;
    margin: 0;
}

.info-job,
.info-place {
    font-size: 18px;
    margin-right: 10px;
    margin-top: 0;
}

.right-section .li-wrap .info:before {
    content: " ";
    position: absolute;
    top: 3px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #cdd0cb;
    border-radius: 50%;
}

.right-section .li-wrap .info:after {
    content: " ";
    position: absolute;
    top: 10px;
    left: 4px;
    width: 2px;
    height: 90%;
    background: #cdd0cb;
}